Bug 239353 - portscout is stuck, it shows that ports need to be updated when they were updated days ago
Summary: portscout is stuck, it shows that ports need to be updated when they were upd...
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Portscout (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-20 22:05 UTC by Yuri Victorovich
Modified: 2019-07-30 15:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2019-07-20 22:05:22 UTC
For example, https://portscout.freebsd.org/yuri@freebsd.org.html shows that misc/free42 needs to be updated 2.4.1->2.4.2 when this was done on 2019-07-17.
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2019-07-21 00:40:46 UTC
Side effect of some emergency changes that happened in the cluster.  Will get it sorted when I have a moment.
Comment 2 Ryan Steinmetz freebsd_committer freebsd_triage 2019-07-30 15:18:18 UTC
Fixed!